[Emulator]
CacheEnabled = false
CachePath = E:\Steam\SteamApps
Language = Russian
Logging=False
SteamDll=.\bin\Steam\Steam.dll
SteamClient = True
SteamUser = SourceTM.com

[Log]
FileSystem=False
Account=False
UserID=False

[steamclient]
PlayerName=SourceTM.com
Logging=False
MasterServer = 72.165.61.153:27015
GameVersion=1.0.0.61
ClanTag=SourceTM.com
